if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/tkgate ; rm -rf doc )
( cd usr/share/tkgate ; ln -sf ../../doc/tkgate-2.0_b10 doc )
( cd usr/share/tkgate/libexec ; rm -rf tkgate )
( cd usr/share/tkgate/libexec ; ln -sf ../../../bin/tkgate tkgate )
( cd usr/share/tkgate/libexec ; rm -rf verga )
( cd usr/share/tkgate/libexec ; ln -sf ../../../bin/verga verga )
